#side{
  display: none;
}

main{
  float:none;
  width: auto;
}

#container{
  width: auto;
  margin-top: 0;
}
#middle_contents.container{
  width: 100%;
  max-width: none;
  margin-top: 0;
}

/* info */

.information {
    margin: 4em 0 50px;
}

.info-block {
    display: flex;
    border-top: #894F39 1px solid;
    border-bottom: #894F39 1px solid;
    align-items: center;
}

.info-head {
    margin: 2em;
}

.info-head h2 {
    font-size: 23px;
    color: #795104;
    margin-bottom: 11px;
    text-align: center;
    margin-bottom: 20px;
}

.info-head .info-badge {
    background: #F2C94C;
    padding: 3px 10px;
}

.info-content {
    margin: 0 10px;
    padding: 20px 60px 20px 0;
    max-height: 155px;
    overflow-y: scroll;
    color: #795104;
    /* padding-right: 60px; */
}

.info-content ul {
    list-style-type: none;
    line-height: 2.4em;
}

.info-content ul li a {
    color: #795104;
    margin-left: 40px;
}



/* message */


section.message {
    margin-top:-140px;
    padding-top:140px;
}
.message .message_bg{
    padding-top: 40px;
    background: url("https://img13.shop-pro.jp/PA01074/063/etc/bg-copy_pc.png") no-repeat center center;
    background-size: auto;
    min-height: 500px;
    position: relative;
}

.deco-music {
    position: absolute;
    top: 6.5em;
    margin-left: 3.5em;
}

.message-block {
    background-color: rgba(164, 125, 80, 0.8);
    color: #fff;
    display: flex;
}

.message-text {
    width: 55%;
    margin: 70px 0px 50px 60px;
    font-size: 16px;
    line-height: 1.6em;
    text-align: center;
}

.message-text h3 {
    font-size: 26px;
    text-align: center;
    margin-bottom: 30px;
}

.message-text p{
    line-height: 2.2;
    text-align: left;
}
.message-image {
    width: 45%;
    margin: 2em 2em 0;
}



/* sansage */
section.sausage:before{
  position: absolute;
  width: 1920px;
  height: 132px;
  content: "";
  background: url('https://img13.shop-pro.jp/PA01074/063/etc/sausage_bg_top_pc.png');
  top:0;
  left:50%;
  margin-left: -960px;
  z-index: 1;

}
section.sausage {
    position: relative;
    background: url(https://img13.shop-pro.jp/PA01074/063/etc/sausage_bg_pc.png) left center no-repeat #909a50;
    margin-top: 49px;
    overflow: hidden;
}

.sausage__head h2{
  text-align: center;
  position: relative;
  z-index: 2;
  margin: 10px 0 50px;
}

.sausage__main {
    display: flex;
    align-content: space-between;
    align-items: flex-start;
    margin-bottom: 60px;
}

.sausage__main-image{
  position: relative;
  border: 15px solid #795104;
}

.sausage__main-image:after{
  position: absolute;
  content: "";
  background: url('https://img13.shop-pro.jp/PA01074/063/etc/pic-sausage_02.png');
  display: block;
  width: 196px;
  height: 177px;
  top: 24px;
  left: -70px;
}

.sausage__main-text {
      margin: 0 0 0 109px;

}

.sausage__main-text p {
  font-size: 20px;
  line-height: 2;
  color: #fff;
  margin: 0 0 20px;
}


.sausage__main-text .small_text {
      font-size: 16px;
}

/* pickup */
section.pickup {
    margin-top: 100px;
    background: url("https://img13.shop-pro.jp/PA01074/063/etc/deco-chicken.png") no-repeat center center;
    background-position: top+80px right+20px;
    background-size: 28% auto;
}

.pickup__head {
    text-align: center;
}



/* feature */
section.feature {
    margin-top: 4em;
    background: url("https://img13.shop-pro.jp/PA01074/063/etc/bg-feature_pc.png") no-repeat bottom center;
}

img.deco-pig {
    margin: 0 0 -80px 20px;
    max-width: 25%;
}

.feature__head {
    text-align: center;
    margin-bottom: 45px;
}

.feature__head--image {
    position: relative;
    z-index: 10;
}

.feature-blocks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: -50px;
}

.feature-blocks a {
    width: 47%;
    margin-bottom: 2em;
    background-color: #D5B36D;
}

.feature-block {
    display: flex;
    justify-content: center;
    align-items: start;
    padding: 1.5em;
}

.feature-block__image,
.feature-block__text {
    width: 50%;
    margin: 1em;
}

.feature-block__image {
  margin: 3.5em 1em 1em 1em;
}

.feature-block__date {
    color: #666666;
}

.feature-block__content {
    line-height: 1.5em;
}

/* gift set */
section.gift {
    margin-top: 4em;
    position: relative;
}

.gift__head {
  position: absolute;
  top:0;
  left:50%;
  margin-left: -204px;
  text-align: center;
  margin-bottom: 40px;
  z-index: 2;
}
section.gift .gift_bg {
  background-image: url("https://img13.shop-pro.jp/PA01074/063/etc/bg-giftset_pc.png");
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 180px;
  position: relative;
  z-index: 1;
}
section.gift .gift_bg:before{
  position: absolute;
  content: "";
  background: url(https://img13.shop-pro.jp/PA01074/063/etc/deco-goat.png);
  display: block;
  width: 133px;
  height: 103px;
  top: 10px;
  left: 50%;
  margin-left: 620px;
}

.gift__main {
    display: flex;
    align-content: space-between;
    align-items: flex-start;
    margin-bottom: 52px;
}

.gift__main-image{
  position: relative;
  border:15px solid #795104;
}

.gift__main-image::after{
  position: absolute;
  content: "";
  background: url('https://img13.shop-pro.jp/PA01074/063/etc/pic-giftset_pc_02.png');
  display: block;
  width: 232px;
  height: 163px;
  top: -30px;
  left: 10px;
}

.gift__main-text{
  margin: 0 0 0 102px;
}

.gift__main-text p {
    font-size: 20px;
    line-height: 2;
    color: #fff;
    margin: 0 0 40px;
}

/* navi */
section.navi {
    margin-top: 4em;
    margin-bottom: 100px;
}

.navi-items {
    display: flex;
    justify-content: space-around;
}

.navi-items a {
    width: 20%;
    text-align: center;
    color: #795104;
}


/* kanban */
section.kanban {
    margin-top: 4em;
}

.kanban-blocks {
    margin-top: 4em;
    display: flex;
    justify-content:space-between;
}

.kanban-block {
  max-width: 580px;
  flex-basis: 580px;
}


/* shop info */
.shop-info {
    position: relative;
    margin-top: 4em;
    background: url("https://img13.shop-pro.jp/PA01074/063/etc/bg-footer_pc.png") no-repeat;
    background-position: top center;
    position: relative;
}
.shop-info:before{
  position: absolute;
  content: "";
  background: url('https://img13.shop-pro.jp/PA01074/063/etc/deco-cow.png');
  display: block;
  width: 196px;
  height: 124px;
  bottom: 100px;
  left: 10px;
}

.shop-info__head {
    text-align: center;
}

.shop-message-block {
  background: #fff;
  position: relative;
  padding: 40px 4em 45px;
  margin-bottom: 78px;
  min-height: 455px;
}

.shop-message-block:after{
  position: absolute;
  content: "";
  background: url('https://img13.shop-pro.jp/PA01074/063/etc/book-l_b_pc.png.png');
  display: block;
  width: 1200px;
  height: 76px;
  bottom: -76px;
  left: 0px;
}

.deco-bird {
    position: absolute;
    right: -10em;
    top: -3em;
    overflow: hidden;
}

.shop-message-container {
    display: flex;
    align-items: flex-end;
}

.shop-text {
    width: 660px;
    color: #795104;
    text-align: center;
    padding: 0;
    /* margin-bottom: 10px; */
}


.shop-image{
    flex-basis: 217px;
    max-width: 217px;
}
.shop-image img + img{
    margin-top:10px

}

.shop-text h3 {
    font-size: 26px;
    margin: 24px 0 20px;
    letter-spacing: 3.9px;
}

.shop-text p {
    font-size: 16px;
    line-height: 2.1em;
    margin-bottom: 20px;
    padding: 0 20px;
}

.shopinfo-sub {
    display: flex;
    justify-content: space-between;
}



.shop-address{
    background-image: url("https://img13.shop-pro.jp/PA01074/063/etc/book-s_pc.png");
    background-repeat: no-repeat;
    background-position: center;
    max-width: 587px;
    flex-basis: 587px;
    padding: 4em;
    min-height: 380px;
    color: #795104;
    position: relative;
}

.shop-address_textWrap{
    position:absolute;
    top: 73px;
    left: 52px;
    z-index: 2;
}

.shop-address h4 {
    font-size: 18px;
    margin-bottom: 6px;
}

.shop-address dt {
    float: left;
    line-height: 1.8;
}

.shop-address dd {
    margin-left: 86px;
    line-height: 1.8;
}


.shop-map {
    right: 52px;
    bottom: 73px;
    position: absolute;
    width: 310px;
}

.shop-map .map_btn{
  text-align: right;
  margin-top: 14px;
}
.shop-map .map_btn a{
  background: #EFC64C;
  color: #795104;
  text-align: center;
  position: relative;
  border-radius: 50px;
  padding: 5px 45px;
  font-size: 12px;
}


.shop-map .map_btn a:after{
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #795104;
  border-right: 2px solid #795104;
  position: absolute;
  top: 50%;
  right: 25px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: 0.15s;
  -o-transition: 0.15s;
  transition: 0.15s;
}

.shop-sns {
    background-image: url("https://img13.shop-pro.jp/PA01074/063/etc/book-s_pc.png");
    background-repeat: no-repeat;
    background-position: center;
    width: 50%;
    padding: 4em;
    min-height: 491px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    max-width: 587px;
    flex-basis: 587px;
}
.shop-sns_inner{
  width: 100%;
}
.shop-sns_list {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
}

.shop-sns_list li{
  max-width: 94px;
  flex-basis: 94px;
}


.shop-sns_list li.border{
  border-radius: 50%;
  border: 1px solid #ccc;
}
